@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,700&display=swap&subset=hebrew');

*	{
	font-family: 'Assistant', sans-serif !important;
}

html	{
	overflow-x: hidden;
}

.headerSocial>a	{
	margin: 0 20px 0 0;
}
.headerSocial>a>span {
    margin: 0 6px 0 0;
}
.sbx-custom__submit	{
	right: inherit;
    left: 0;
}
.searchbox .sbx-custom__input{
	text-align: right;
}


input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], textarea	{
	padding: 3px 10px 3px 3px;
}

.topTriangle	{
	left: 4%;
	right: auto;
}
.hps2Triangle {
    right: 0;
    left: auto;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
.hps4QuoteTopFlexLeft	{
	margin: 0 0 0 30px;
}
.hps5topSocialFlexBox	{
	padding-right: 0px;
	padding-left: 0;
}
.hps5topSocialFlexBox .hLinkedIn	{
	margin-left: 20px;
}
#hps5ContactForm	{
	padding-left: 85px;
	padding-right: 0;
}
.wpcf7	{
	direction: rtl;
	text-align: right;
}
ul.owl-carousel-he.owl-loaded.owl-drag {
    margin-top: 50px;
}
button.owl-next, button.owl-prev	{
	transform: rotate(180deg);
}
.cpTopTriangles	{
	right: auto;
	left: 0;
	transform: translateX(-30%);
}
h2.departmentsTitle	{
	padding-left: 40px;
	padding-right: 0;
}
#cpDepartmentFlex1 .cpDepartmentFlexLeft {
    margin-left: 120px;
    margin-right: 0;
}
div#cpDepartmentFlex3 .cpDepartmentFlexLeft	{
	margin-right: 150px;
}
.cpVisionFlexRight	{
	margin-right: 50px;
	margin-left: 0;
}
.contactSection	{
	background-position: right center;
}
.contactSocial-1 {
    padding-left: 40px;
    padding-right: 0;
}
.blue-right-triangle	{
	right: -20px;
	left: auto;
    transform: rotate(180deg);
}
.se-var-li {
    padding-right: 22px;
    padding-left: 30px;
}
ul.se-var-ul {
    padding-right: 25px;
    padding-left: 0;
}
.catListItemImg	{
	text-align: right;
}
li.catListItem	{
	padding-right: 10px;
	padding-left: 0;
}
.catPageMenuMainTitle {
    padding-left: 0;
    padding-right: 15px;
}
.catApplicatoins {
    padding-left: 0;
    padding-right: 15px;
}
.catSubCategory h3 {
    padding-left: 0!important;
    padding-right: 15px!important;
}
.catSubCategory .svg-arrow-bottom{
    position: absolute;
    left: 20px;
	right:unset;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    transform: rotate(90deg);
}
img.whiteTri {
    left: 20px;
    right: auto;
}
.prInfoPicsFlexRight {
    margin-left: 0;
    margin-right: 20px;
}
div#galCurrentImage {
    margin-right: 11px;
    margin-right: 0;
}
img.prtWebsiteImgRight {
    left: 10px;
    right: auto;
    transform: rotate(180deg);
}
.catSubCategory h3 {
    padding-left: 15px;
    padding-right: 0;
}
img.whiteTri.prWhiteTri {
    margin-left: 15px;
}
h3.prMainCatName, h4.prSiblingsMenuTitle, a.prOneBrotherAnc	{
	padding-right: 25px;
}
.prConBannerDownRight {
    padding-left: 5px;
    transform: rotate(180deg);
}
p.prConBannerUpRight	{
	font-size: 0.9rem;
}
#menu-main-menu>li>a {
    font-size: 1rem;
}
.sbx-custom__reset	{
	left: 48px;
	right: auto;
}
.oneRecFlexLeft {
    margin-left: 20px;
    margin-right: 0;
}
.page-template-landing-page .standardPageTopSection #hps5ContactForm{
	margin: 0;
	padding: 0;
}
.page-template-landing-page .standardPageTopSection #hps5ContactForm input[type="text"],
.page-template-landing-page .standardPageTopSection #hps5ContactForm input[type="email"],
.page-template-landing-page .standardPageTopSection #hps5ContactForm input[type="url"],
.page-template-landing-page .standardPageTopSection #hps5ContactForm input[type="password"],
.page-template-landing-page .standardPageTopSection #hps5ContactForm input[type="search"],
.page-template-landing-page .standardPageTopSection #hps5ContactForm input[type="number"],
.page-template-landing-page .standardPageTopSection #hps5ContactForm input[type="tel"],
.page-template-landing-page .standardPageTopSection #hps5ContactForm input[type="range"],
.page-template-landing-page .standardPageTopSection #hps5ContactForm input[type="date"],
.page-template-landing-page .standardPageTopSection #hps5ContactForm input[type="month"]{
	height: 40px;
	border: 1px solid #00aeef;
}
.page-template-landing-page .standardPageTopSection textarea#textarea-message{
	height: 100px;
	border: 1px solid #00aeef;
}
.page-template-landing-page #hps5ContactForm label{
	margin-top: 10px;
	color: #404040!important;
}
.page-template-landing-page #hps5ContactForm input[type="submit"]{
	margin-top: 5px;
}
li.oneTeamMember{
	margin-right:0;
	margin-left:30px;
}
